<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b47b6dc476ef3f27b8eb0bd20d49f2bf">
  <dict>
    <!--2024-08-21 11:53:03.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-05-20 20:16:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-08-16 09:56:01.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
